function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("tibemsmsg_clearbody","page");
x.t("end-call","message");
x.t("reset","read");
x.t("tibemsstreammsg_reset","tibemsstreammsg_reset");
x.t("tibemsstreammsg_reset","function");
x.t("tibemsstreammsg_reset","tibco");
x.t("tibemsstreammsg_reset","using");
x.t("tibemsstreammsg_reset","tibemsstreammsg");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsstreammsg_reset");
x.t("cobol","call");
x.t("beginning","stream");
x.t("preparation","writing");
x.t("writing","newly");
x.t("returning","tibems-status");
x.t("prepares","message");
x.t("parameters","parameter");
x.t("stream","mark");
x.t("body","preparation");
x.t("body","read-only");
x.t("body","reading");
x.t("contrast","tibemsmsg_clearbody");
x.t("messages","tibemsstreammsg");
x.t("function","purpose");
x.t("clears","message");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","read");
x.t("tibco","software");
x.t("message","reset");
x.t("message","cobol");
x.t("message","returning");
x.t("message","body");
x.t("message","usage");
x.t("message","remarks");
x.t("message","newly");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("read","position");
x.t("remarks","call");
x.t("page","clears");
x.t("read-only","declaration");
x.t("newly","received");
x.t("newly","created");
x.t("received","contrast");
x.t("mark","message");
x.t("call","tibemsstreammsg_reset");
x.t("call","prepares");
x.t("call","call");
x.t("created","tibco");
x.t("pointer","parameters");
x.t("using","value");
x.t("position","beginning");
x.t("position","message");
x.t("reading","message");
x.t("tibemsstreammsg","tibemsstreammsg_reset");
x.t("tibemsstreammsg","message");
}
